.confirm-code {
    height: 100%;
}
.code-wrap {
    display: flex;
    justify-content: space-between;
}

.code__item {
    width: 56px;
    height: 80px;
    background: linear-gradient(234.25deg, #7EF192 0%, #2DC897 94.47%);
    box-shadow: 0px 4px 16px #76ED92;
    border-radius: 10px;
    display: flex;
   align-items: center;
    justify-content: center;
    font-weight: normal;
    font-size: 32px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}

.code__empty {
    width: 56px;
    height: 80px;
    background: #FFFFFF;
    box-shadow: 0px 4px 16px #EFF5FF;
    border-radius: 10px;
}

